<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_othercompleted', language 'nl_wp', version '4.2'.
 *
 * @package     availability_othercompleted
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Vereis studenten om een andere cursus te voltooien';
$string['error_selectcmid'] = 'Je moet een cursus selecteren voor de voltooiingsvoorwaarde';
$string['label_cm'] = 'Activiteit of bron';
$string['label_completion'] = 'Vereiste status voltooiing';
$string['missing'] = '(Missende activiteit)';
$string['option_complete'] = 'moet als voltooid gemarkeerd zijn';
$string['option_incomplete'] = 'moet niet als voltooid gemarkeerd zijn';
$string['pluginname'] = 'Beperking op basis van voltooiing andere cursus';
$string['privacy:metadata'] = 'De plugin \'Beperking op basis van voltooiing andere cursus\' slaat geen persoonlijke data op.';
$string['requires_complete'] = 'Je hebt cursus <strong>{$a}</strong> voltooid';
$string['requires_incomplete'] = 'Je hebt cursus <strong>{$a}</strong> (nog) niet voltooid';
$string['title'] = 'Voltooiing andere cursus';
