<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myteams', language 'nl_wp', version '4.2'.
 *
 * @package     block_myteams
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseprogress'] = 'Cursus voortgang';
$string['courseprogressexport'] = '{$a} cursus voortgang';
$string['coursestatus'] = 'Cursus status';
$string['errornopermissionviewreports'] = 'Geen recht om rapporten te bekijken';
$string['filterby'] = 'Filter op';
$string['filteronlymyown'] = 'Alleen degene die direct aan mij rapporteren';
$string['filteroverdue'] = 'Teamleden met \'overtijd\' onderdelen';
$string['filterreportingtome'] = 'Iedereen die aan mij rapporteert';
$string['fullcoursesreport'] = 'Volledig cursus rapport';
$string['fullreport'] = 'Volledig rapport';
$string['futurestart'] = 'Toekomstige aanmelding';
$string['managedusersoverduecourses'] = 'Sommige team leden hebben cursussen die overtijd zijn.';
$string['myteams:addinstance'] = 'Voeg nieuw \'Mijn teams\' block toe';
$string['myteams:myaddinstance'] = 'Voeg nieuw \'Mijn teams\' block toe';
$string['overdue'] = 'Overtijd';
$string['pluginname'] = 'Teams overzicht';
$string['privacy:metadata:preference:block_myteams_filter_overdue'] = 'Sortering op type.';
$string['progress'] = '{$a}% voltooid';
$string['reports'] = 'Rapporten...';
$string['seeprofile'] = 'Zie profiel';
$string['seereport'] = 'Zie rapport';
$string['showmore'] = 'Toon {$a} meer...';
$string['sortby'] = 'Sorteer op';
$string['sortbyname'] = 'Sorteer op naam';
$string['sortbyrecent'] = 'Sorteer op recente toegang';
