<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_program', language 'nl_wp', version '4.2'.
 *
 * @package     enrol_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Aanmelding is uitgeschakeld of inactief';
$string['canntenrolearly'] = 'Je kunt je nog niet aanmelden; aanmelding start op {$a}.';
$string['canntenrollate'] = 'Je kunt je niet meer aanmelden, deze is geëindigd op {$a}.';
$string['canntenrollocked'] = 'Je kunt je niet aanmelden, deze cursus is afgesloten.';
$string['pluginname'] = 'Programma aanmelding';
$string['privacy:metadata'] = 'De Programma aanmelding plugin slaat geen persoonlijke data op van gebruikers.';
$string['program:config'] = 'Configureer Programma aanmelding instanties';
$string['program:enrol'] = 'Meld gebruikers aan voor de cursus';
$string['program:manage'] = 'Beheer aangemelde gebruikers';
$string['program:unenrol'] = 'Meld gebruikers af van de cursus';
