<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_custompage', language 'nl_wp', version '4.2'.
 *
 * @package     tool_custompage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Toegang';
$string['allauthenticatedusers'] = 'Alle geauthenticeerde gebruikers';
$string['allauthenticatedusersdesc'] = 'Alle geauthenticeerde site gebruikers';
$string['allsiteadmin'] = 'Site of tenant beheerders';
$string['audience'] = 'Doelgroep';
$string['audiencecreated'] = '';
$string['audiencedeleted'] = 'Doelgroep pagina\'s verwijderd';
$string['audienceupdated'] = 'Doelgroep pagina\'s geüpdatet.';
$string['audiencewarning'] = 'Je hebt toestemming nodig om deze doelgroep te zien of te wijzigen';
$string['cachedef_user_allowed_pages'] = 'Pagina\'s die gebruiker mag zien op basis van doelgroep';
$string['categoryrole'] = 'Toegewezen categorie rol';
$string['copyurl'] = 'Kopieer URL';
$string['custompage:edit'] = 'Wijzig pagina';
$string['custompage:editall'] = 'Wijzig alle pagina\'s';
$string['custompage:skipblockvalidation'] = 'Dupliceer pagina blokken zonder validatie';
$string['deletepage'] = 'Verwijder pagina';
$string['deletepageconfirm'] = 'Weet je zeker dat je pagina \'{$a}\' wilt verwijderen?';
$string['deletepagesuccess'] = 'Verwijderde pagina\'s';
$string['duplicatepage'] = 'Dupliceer pagina';
$string['duplicatepageconfirm'] = 'Weet je zeker dat je pagina \'{$a}\' wilt dupliceren?';
$string['duplicatepageglobal'] = 'Dupliceer naar globale pagina';
$string['duplicatepagepostfix'] = '{$a} (kopie)';
$string['duplicatepagetenant'] = 'Dupliceer naar tenant pagina';
$string['editingpage'] = 'Wijzigen \'{$a}\'';
$string['editname'] = 'Wijzig naam';
$string['editpage'] = 'Wijzig pagina';
$string['editpagealert'] = 'Schakel wijzigingsmodus in om blokken aan deze pagina toe te voegen.';
$string['editweight'] = 'Wijzig weging';
$string['errorpagecreate'] = 'Je kunt geen nieuwe pagina\'s maken';
$string['errorpageedit'] = 'Je kunt deze pagina niet wijzigen';
$string['errorpagelist'] = 'Je kunt deze lijst met pagina\'s niet bekijken';
$string['errorpagepreview'] = 'Je kunt geen preview van deze pagina bekijken';
$string['errorpageview'] = 'Je kunt deze pagina niet bekijken';
$string['globalpage'] = 'Globale pagina';
$string['myteamspagename'] = 'Mijn teams';
$string['name'] = 'Naam';
$string['name_help'] = 'De naam zal worden gebruikt als kop van de pagina en als de tekst in de primaire navigatie';
$string['newpage'] = 'Nieuwe pagina';
$string['newpageglobal'] = 'Nieuwe globale pagina';
$string['newpagetenant'] = 'Nieuwe tenant pagina';
$string['noaudiences'] = 'Er zijn geen doelgroepen voor deze pagina';
$string['nonauthenticatedusers'] = 'Niet-geauthenticeerde gebruikers';
$string['nonauthenticatedusersdesc'] = 'Gast gebruikers en niet-geauthenticeerde gebruikers';
$string['page'] = 'Pagina';
$string['pagecreated'] = 'Pagina aangemaakt';
$string['pagedeleted'] = 'Pagina verwijderd';
$string['pagetype'] = 'Pagina type';
$string['pageupdated'] = 'Pagina geüpdatet';
$string['pageviewed'] = 'Pagina bekeken';
$string['pluginname'] = 'Pagina\'s';
$string['previewingpage'] = 'Preview \'{$a}\'';
$string['previewpage'] = 'Preview';
$string['privacy:metadata:audience'] = 'Pagina doelgroep definities';
$string['privacy:metadata:audience:classname'] = 'De klasse gebruikt bij de doelgroep';
$string['privacy:metadata:audience:configdata'] = 'Configuratie data gebruikt bij de doelgroep';
$string['privacy:metadata:audience:pageid'] = 'Het ID van de pagina waar de doelgroep toe behoort';
$string['privacy:metadata:audience:timecreated'] = 'De tijd dat de doelgroep is aangemaakt';
$string['privacy:metadata:audience:timemodified'] = 'De tijd dat de doelgroep voor het laatst is gewijzigd';
$string['privacy:metadata:audience:usercreated'] = 'Het ID van de gebruiker die de doelgroep aanmaakte';
$string['privacy:metadata:audience:usermodified'] = 'Het ID van de gebruiker die de doelgroep het laatst aanpaste';
$string['privacy:metadata:page'] = 'Pagina definities';
$string['privacy:metadata:page:global'] = 'Is de pagina een globale pagina';
$string['privacy:metadata:page:name'] = 'De naam van de pagina';
$string['privacy:metadata:page:tenantid'] = 'Het ID van de tenant waar de pagina toe behoort';
$string['privacy:metadata:page:timecreated'] = 'De tijd waarop de pagina werd aangemaakt';
$string['privacy:metadata:page:timemodified'] = 'De tijd waarop de pagina voor het laatst is gewijzigd';
$string['privacy:metadata:page:title'] = 'De titel van de pagina';
$string['privacy:metadata:page:usercreated'] = 'Het ID van de gebruiker die die pagina aanmaakte';
$string['privacy:metadata:page:usermodified'] = 'Het ID van de gebruiker die de pagina voor het laatst aanpaste';
$string['privacy:metadata:page:weight'] = 'De weging van de pagina';
$string['singletenant'] = 'Deze pagina is gedefinieerd als een globale pagina. Indien deze site in de toekomst meerdere tenants krijgt, zal deze pagina zichtbaar zijn voor alle tenants. Sommige doelgroep types zoals \'Organisatie structuur\' zijn hier niet beschikbaar. Indien je deze wel wilt gebruiken dupliceer dan deze pagina.';
$string['tenantpage'] = 'Tenant pagina';
$string['title'] = 'Titel in navigatie';
$string['title_help'] = 'Indien ingesteld, kan de tekst in de primaire navigatie hier aangepast worden';
$string['viewpagealert'] = 'Je bent een \'custom\' pagina aan het aanpassen. Alle wijzigingen zullen zichtbaar worden voor alle gebruikers met het recht om deze pagina te bekijken.';
$string['weight'] = 'Weging';
$string['weight_help'] = 'Bepaal de plaatsing die deze pagina zal hebben in de primaire navigatie. Lagere nummers zullen eerder getoond worden';
$string['weightfirst'] = '{$a} (Eerst)';
$string['weightlast'] = '{$a} (Laatst)';
